
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #3619

Requirements and Specification Report

06/11/2012 14:30 - João Pinho

Status: Feedback Start date: 06/11/2012

Priority: Normal Due date: 11/11/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 9.00 hours

Description

History

#1 - 06/11/2012 18:37 - João Pinho

- % Done changed from 0 to 20

#2 - 06/11/2012 18:37 - João Pinho

- Status changed from New to In Progress

#3 - 11/11/2012 09:29 - João Pinho

- Status changed from In Progress to Feedback

- % Done changed from 20 to 100
